<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Dockerfile" type="docker-deploy" factoryName="dockerfile" server-name="Docker">
    <deployment type="dockerfile">
      <settings>
        <option name="imageTag" value="dotnetweb.webapi" />
        <option name="buildArgs">
          <list>
            <DockerEnvVarImpl>
              <option name="name" value="ASPNETCORE_ENVIRONMENT" />
              <option name="value" value="Local" />
            </DockerEnvVarImpl>
          </list>
        </option>
        <option name="containerName" value="dotnetweb.webapi" />
        <option name="envVars">
          <list>
            <DockerEnvVarImpl>
              <option name="name" value="ASPNETCORE_ENVIRONMENT" />
              <option name="value" value="Local" />
            </DockerEnvVarImpl>
          </list>
        </option>
        <option name="sourceFilePath" value="Dockerfile" />
      </settings>
    </deployment>
    <EXTENSION ID="com.jetbrains.rider.docker.debug" isFastModeEnabled="true" isSslEnabled="false" />
    <method v="2" />
  </configuration>
</component>